System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum To be added

Represents the severity of the validation event.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSeverityType To be added

  Indicates a validation error occurred when validating the instance document. This applies to document type definitions (DTDs) and XML Schema definition language (XSD) schemas. The World Wide Web Consortium (W3C) validity constraints are considered errors. If no validation event handler has been created, errors throw an exception.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSeverityType To be added

  Indicates that a validation event occurred that is not an error. A warning is typically issued when there is no DTD, or XML Schema to validate a particular element or attribute against. Unlike errors, warnings do not throw an exception if there is no validation event handler.